body {
	margin: 0 0 0 0;
	scrollbar-face-color:#F5F4F0;
	scrollbar-arrow-color:#C6C5C2;
	scrollbar-track-color:#F5F4F0;
	scrollbar-shadow-color:#C6C5C2;
	scrollbar-highlight-color:#C6C5C2;
	scrollbar-3dlight-color:#F5F4F0;
	scrollbar-darkshadow-color:#F5F4F0;
	background-color: #F5F4F0;
}

.mainTable { 
	width:490px;
}

.text, td, span, div { 
	font: 10px/15px verdana, tahoma, helvetica, arial;
	color:#000000;
}

.input { 
	font-family:verdana;
	font-size:10px;
	border:0px;
	width:180px;
	background-color:#ffffff;
	border:#cccccc 1px solid;
}

a {
	color: #921607;
	text-decoration: underline;
}

a:hover {
	color: black;
	text-decoration: underline;
}

.inputButton {
	font-family:verdana;
	font-size:9px;
	background-color:#EEEEEE;
	padding: 3px;
}

.rubrik {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666666;
	padding-bottom: 10px;
	font-weight: bold;
	line-height: normal;
}
